Subject: [IGSMAIL-2438] Data delay (CRO1, IAVH, MCM4, MOIN, XIAN)
From: Dave Stowers
Date: Sat, 21 Aug 1999 12:16:20 PDT

******************************************************************************
IGS Electronic Mail      Sat Aug 21 12:16:20 PDT 1999      Message Number 2438
******************************************************************************

Author: Dave Stowers
Subject: Data delay (CRO1, IAVH, MCM4, MOIN, XIAN)

Dear Colleagues,

We have been unable to update GPS receiver firmware to be compliant
with the GPS week 1023-1024 rollover for several sites. Data from these
sites will not be propagated until either the data can be shown to
free of problems, or the sites can be updated. You may note that MOIN
and IAVH have not provided data for quite some time, but I wanted to
include them in this list, as I've specifically disabled publishing data
from these sites until a firmware update has been implemented.

The sites are cro1, iavh, mcm4, moin, and xian.

We apologize for any inconvenience caused, and hope to have this situation
remedied as soon as possible.

-dave

[Mailed From: Dave Stowers <[email-masked]>]